body{background:url('images/santorini-1546901_1920.jpg')no-repeat scroll center center;background-size:cover;height:1780px;}

main{background:rgba(255,228,225,0);width:70%;margin:0 auto;height:100px;}

/*HEADER*/
h1{text-align:center;color:white;font-family: 'Pinyon Script', cursive;font-size:60px;padding-top:0.5em;}

header ul li{float:left;display:inline-block;padding-left:6%/*4%*/;padding-right:8%/*6%*/;font-size:18px;background:#C71585;padding-top:1em;padding-bottom: 1em;}

header ul li a{text-decoration: none;color:white;}

header ul li a:hover{text-decoration: none;color:#1B019B;}

/*SECTION*/
section{margin-top:8em;width:100%;background:rgba(173,216,230,0.8);height:1480px;}

#bloc1{float:left;width:20%;}

#bloc2{float:right;width:80%;}

#bloc1 #img1{margin-top:130px;}
#bloc1 #img2{margin-top:280px;}
#bloc1 #img3{margin-top:30px;}

#bloc2 #pages{text-align: center;}
#bloc2 #img4{margin-left:9em;border:2px solid white;width:205px;height:163px;}
#bloc2 #img5{margin-left:10em;border:2px solid white;width:205px;height:163px;}/*15 et 50*/

#bloc2 p{font-family: 'Prompt', sans-serif;padding:0px 15px;}

#bloc2 a{padding:0px 10px;color:blue;}

h2{text-align: center;font-family: 'Parisienne', cursive;font-size:40px;color:#1B019B;}

/*FOOTER*/
footer{background:rgba(253,233,224,0.8);height:30px;}